@charset "utf-8";
@import url(../../../files/default.css);
@import url(../../files/text-layout.css);
@import url(../../files/text-color.css);
body{background:#ffeef0 url(./sakura_3.gif) fixed repeat-y;}
a:link{color:#cc0066;}
a:visited{color:#ff6699;}

ul.nl li{background:#ffeeee;}
h1{color:#ff0000;
font-family:HG丸ｺﾞｼｯｸM-PRO;}

h1{text-shadow:3px 3px 2px #ffaacc;}
h2,h3,h4{text-shadow:3px 2px 2px #cc99aa}
h2{border-left:1em solid #ff3333;}
h3,h4{border-left:1em solid #ff3399;}
h2{background:linear-gradient(to right, #ff9999,rgba(255,0,0,0));}
h3{background:linear-gradient(to right, #ff99cc,rgba(255,0,0,0));}

dl.outline dt a:link { color:#ff0099;}
dl.outline dt a:visited { color:#ff6699;}
dl.outline dt a:active { color:#99ccff;}
dl.comment{background:#ffeef0 url(./sakura_3.gif) repeat-y;}

@media print{/*印刷でリンク済み・未リンクの色を同じにする*/
dl.outline dt a:link { color:#ff0099;}
dl.outline dt a {color:inherit !important;}
}

dl.reading dd,
dl.reading dd em{font-style:italic;}
p.list{font-size:85%;}



.mail{background:#ffffcc;}
.lsn{color:#ff6666;}
.tamura{color:#ff0099;}
.tamura-yano{color:#0066cc;}
.yano{color:#008800;}
span.yano{font-size:80%;}
#usa_205 span.yano{font-size:100%;}
.suzuki{color:#009900;}
.suzuki_m{color:#009900;}
.yosii{color:#0077ee;}
.skkbr{color:#008800;}
.skkbr-yosii,.suzuki-yosii{color:#ff3366;}
.tamura-yosii{color:#ff9900;}
.dragon{color:#0000ff;}
.suwah{color:#0066ff;}/*すわひでお*/
.nkhr{color:#ff6600;}
.ynzw{color:#6600ff;}
.nohara{color:#6666cc;}
.tamura-dragon{color:#ff6600;}
.yosida{color:#ff6600;}
.yngsw{color:#ff6600;}
.mayuko{color:#ff9900;}
.ozu{color:#0000ff;}
.okada{color:#ff6600;}
.aoki{color:#9900ff;}
.morii{color:#0066ff;}
.tamura-morii{color:#008800;}
.tamura-isioka{color:#ff6600;}
.seto{color:#009999;}
.swht {color:#0066ff;}
.isioka-seto{color:#339900;}
.isioka-swht{color:#9933ff;}
.nsjm{color:#ff9900;}

#usa_200 .hayatootoya{color:#6600ff;}
#usa_200 .thituji{color:#0066ff;}
#usa_205 .saito{color:#3366ff;}
#usa_230 .jiyujin{color:#0066ff;}
#usa_230 .kinhonji{color:#ff6600;}
/*usa_236*/
.iwase{color:#0000ff;}
.iwasepapa{color:#0066ff;}
.isioka{color:#ff0000;}
.marutama{color:#9900ff;}
.zrgn{color:#ff6600;}

/*
h2,h3{color:#ff9966;
background:#ffff99;}
a:hover{background:#ffff66;}*/

/*

#free .mail{display:block;}
.mail + br {display:none;}*/

.mail{padding-top:0.3em;
padding-bottom:0.3em;}

/*神楽坂ゆか*/
#bluesky{background:#ccffff url(bluesky.jpg);
	/*http://pictmovie.blog14.fc2.com/blog-entry-179.htmlより*/
	margin:2em;
	padding:1em;
	box-shadow: 5px 5px 10px rgba(0,0,0,0.4);}
#bluesky h3{background:#99ccff;
	background:linear-gradient(to right, #66ccff,rgba(255,0,0,0));
	border-left-color:6666ff;
	font-family:HG丸ｺﾞｼｯｸM-PRO;
	font-size:1.3em;}
.kgrzk{color:#3333cc;
	font-family:HG丸ｺﾞｼｯｸM-PRO;}